import { Component, h } from '@stencil/core';

@Component({
  tag: 'hy-paragraph-text',
  styleUrl: 'paragraph-text.scss',
  shadow: true
})
export class ParagraphText {

  render() {
    const classAttributes = ["hy-paragraph-text"];
    return (
      <div class={classAttributes.join(" ")}>
        <slot></slot>
      </div >
    );
  }

}
